@poi/plugin-riot
Use [Riot](http://riotjs.com/) with Poi.
Last updated 2 years ago by egoist .
MIT · Repository · Original npm · Tarball · package.json
$ cnpm install @poi/plugin-riot 
SYNC missed versions from official npm registry.

plugin-riot

Use Riot with Poi.

Install

yarn add @poi/plugin-riot --dev

Usage

Activate it in config file:

// poi.config.js
module.exports = {
  plugins: [
    require('@poi/plugin-riot')()
  ]
}

License

MIT © EGOIST

Current Tags

  • 10.0.1                                ...           latest (2 years ago)
  • 10.0.0-beta.10                                ...           next (2 years ago)

9 Versions

  • 10.0.1                                ...           2 years ago
  • 10.0.0                                ...           2 years ago
  • 10.0.0-rc.1                                ...           2 years ago
  • 10.0.0-rc.0                                ...           2 years ago
  • 10.0.0-beta.10                                ...           2 years ago
  • 10.0.0-beta.9                                ...           3 years ago
  • 10.0.0-beta.8                                ...           3 years ago
  • 10.0.0-beta.7                                ...           3 years ago
  • 10.0.0-beta.2                                ...           3 years ago
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 5
Dependencies (2)
Dev Dependencies (0)
None
Dependents (0)
None

Copyright 2014 - 2017 © taobao.org |